Support » Plugin: Facebook Like Box Widget » This plugin made a big error in my website :(

  • I was updating this 2.8 version to 4.5 and suddenly, after this updation, my website started giving me the error

    Warning: mysql_connect(): Headers and client library minor version mismatch. Headers:50547 Library:50628 in /home/masalasv/public_html/wp-includes/wp-db.php on line 1515

    Warning: Cannot modify header information – headers already sent by (output started at /home/masalasv/public_html/wp-includes/wp-db.php:1515) in /home/masalasv/public_html/wp-includes/pluggable.php on line 1171

    Please Please help on this … How to undo this errror

    https://wordpress.org/plugins/facebook-like-box-widget/

  • The topic ‘This plugin made a big error in my website :(’ is closed to new replies.